.scrollbar {
    scrollbar-color: #ccc transparent;
}
.scrollbar::-webkit-scrollbar {
    width: 8px; /* Mostly for vertical scrollbars */
    height: 8px; /* Mostly for horizontal scrollbars */
}
.scrollbar::-webkit-scrollbar-thumb { /* Foreground */
    background: #ccc;
    border-radius: 5px;
}
.scrollbar::-webkit-scrollbar-track { /* Background */
    background: transparent;
}

.scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #999;
}